Jump to content

troube with upgrade from 10.3.9 to 10.5


  • Please log in to reply
1 reply to this topic

#1
markpenn20

markpenn20

    InsanelyMac Protégé

  • Members
  • Pip
  • 23 posts
hi all, I need some help asap..
could you guys tell me how to fix the "BaseSystem cannot be installed on this computer." error when I install 10.4 /10.5 within 10.3.9??

it's an emac, with 1.25 g4 768RAM
40G HD
one partiton with 10.3.9 in it..

so,plz help!
I need to fix this by monday..

THanks a million..

#2
se1zure

se1zure

    InsanelyMac Protégé

  • Members
  • PipPip
  • 58 posts
I get the same error, I'm using 10.3.9. I reccomend finding a comp w/ tiger installed, and doing the install on that (I'm going to try this weekend).





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   Web hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy